.version.events /* version checker */
{
	color: #00001D;
	background-color: #36BE49;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#pamphletu10034
{
	z-index: 46;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u10039
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u10039popup
{
	z-index: 47;
}

#u10040
{
	z-index: 48;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu10041
{
	z-index: 49;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u10063
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u10066
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u10066:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10068-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u10066:hover #u10068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10066:active #u10068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10066:hover #u10068-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10066:active #u10068-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10043
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u10043:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10046-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u10066.MuseMenuActive #u10068-4,#u10043:hover #u10046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10043:active #u10046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10043:hover #u10046-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10043:active #u10046-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10057
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u10057:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10060-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u10043.MuseMenuActive #u10046-4,#u10057:hover #u10060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10057:active #u10060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10057:hover #u10060-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10057:active #u10060-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10042,#u10056,#u10049
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10050
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u10050:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10066:active,#u10043:active,#u10057:active,#u10050:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10053-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u10057.MuseMenuActive #u10060-4,#u10050:hover #u10053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10050:active #u10053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10050.MuseMenuActive #u10053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10050:hover #u10053-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10050:active #u10053-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10066.MuseMenuActive #u10068-4 p,#u10043.MuseMenuActive #u10046-4 p,#u10057.MuseMenuActive #u10060-4 p,#u10050.MuseMenuActive #u10053-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10037
{
	z-index: 74;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u10038
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u10038
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10038:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10038:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10038.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10038.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u10074
{
	z-index: 76;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u10075
{
	z-index: 77;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u10076
{
	z-index: 78;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#u3985-4
{
	z-index: 12;
	width: 167px;
	min-height: 32px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 24px;
	top: -590px;
	margin-bottom: -32px;
	position: relative;
}

#u3985-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 167px;
	margin: 0px 0px -32px 24px;
}

#u3985-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3983
{
	z-index: 10;
	width: 765px;
	background-color: transparent;
	top: -538px;
	margin-bottom: -509px;
	position: relative;
}

#u3986
{
	z-index: 16;
	width: 765px;
	background-color: transparent;
	top: -29px;
	margin-bottom: -29px;
	position: relative;
}

#u3988
{
	z-index: 18;
	width: 765px;
	background-color: transparent;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u3990
{
	z-index: 20;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u3992
{
	z-index: 22;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#pu3994
{
	width: 0.01px;
	margin-top: -1px;
}

#u3994
{
	z-index: 24;
	width: 765px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3996
{
	z-index: 26;
	width: 765px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
}

#u3998
{
	z-index: 28;
	width: 765px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u4000
{
	z-index: 30;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u4002
{
	z-index: 32;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#page_position_content,#pu1094,#pu4004
{
	width: 0.01px;
}

#u4004
{
	z-index: 34;
	width: 1152px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,960,-192);
	-ms-transform: matrix(0,1,-1,0,960,-192);
	transform: matrix(0,1,-1,0,960,-192);
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: -192px;
}

#u4006
{
	z-index: 36;
	width: 765px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1143px;
}

#u4008
{
	z-index: 38;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u4010
{
	z-index: 40;
	width: 767px;
	background-color: transparent;
	position: relative;
}

#u4012
{
	z-index: 42;
	width: 765px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u4014
{
	z-index: 44;
	width: 768px;
	background-color: transparent;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

